Subject: Ticket Assigned - Unauthorized Cancellations
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 14:09:38 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unauthorized Cancellations  
To whom it may concern: 

Re: Order No 9403908868
       Order No 9404374609

I am writing to you with regards to Max unauthorizing cancellations on my behalf. 

I have returned  both of the above orders with your courier last week, these orders were picked up from me on 09/12/22, so I no longer have any of the items from the orders below: 

Order No 9403908868
1) Max Stripe Tiered Tunic with 3/4 Sleeves Size 14 - AED 34
Total Refund AED 34

Order No 9404374609
1) Max Textured Tunic shirt with V Neck & long sleeves - Size 12 - AED 60

2) Max Textured Tunic shirt with V Neck & long sleeves - Size 14 - AED 60
Total Refund AED 120 

I am not understanding why Max has sent me emails claiming that I have cancelled these returns as I HAVE NOT. 

Please investigate into this matter immediately as I handed over these RETURN ORDERS to your courier. 

Please see below a snapshot of the SMS I received last Friday (09/12/22) of confirmation of the orders pick ups. 

I hope to hear from you as soon as soon as possible with regards to this matter. 

Kind regards,
Sadia Hashmi 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5460775